# Uses of Class
io.dapr.client.domain.query.Sorting

Packages that use Sorting
Package
Description
io.dapr.client.domain.query

## Uses of Sorting in io.dapr.client.domain.query

Methods in io.dapr.client.domain.query that return types with arguments of type Sorting
Modifier and Type
Method
Description
`List<Sorting>`
Query.`getSort()`
Method parameters in io.dapr.client.domain.query with type arguments of type Sorting
Modifier and Type
Method
Description
`Query`
Query.`setSort(List<Sorting> sort)`
Validate and set sorting field.